Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 09:14:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc keith                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  keith Bot:  Hi Keith ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339900905            12:57 PM, 05th Jul                   Hamza                   Hi Keith,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:59 PM, 05th Jul                     keith                    Good afternoon, my order no. is 7465809167. I asked for it to be canceled weeks ago. Just got a message saying it was ready for collection, two minutes later I got a message saying "Thank you for collecting order 7465809167". Has it been cancelled? Refund?           12:59 PM, 05th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:02 PM, 05th Jul                     keith                    Sure           01:03 PM, 05th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:03 PM, 05th Jul                   Hamza                   We are contacting you regarding your order with id: 7465809167, we have received the update from our concerned team that your order has been collected from you on 7/5/21 12:56 PM.           01:03 PM, 05th Jul                     keith                    No, the order was not collected.           01:05 PM, 05th Jul                     keith                    By the way, the current time is 12.07 PM.           01:06 PM, 05th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:06 PM, 05th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:06 PM, 05th Jul                     keith                    Pathetic. The concerned team needs training to do their job.           01:07 PM, 05th Jul                     keith                    The order was placed on 31st May.           01:07 PM, 05th Jul                     keith                    It's July 5th.           01:07 PM, 05th Jul                     keith                    Asked for it to be canceled weeks ago due to the product not being ready for collection for who knows what reason.           01:08 PM, 05th Jul                     keith                    Now they say it's collected when it hasn't.           01:08 PM, 05th Jul                     keith                    Message received for collection 11.54 PM. Collected message received at 11.56 PM           01:09 PM, 05th Jul                     keith                    Kindly do the needful. Thanks           01:09 PM, 05th Jul                   Hamza                   We sincerely apologize for any inconvenience caused, and we will do our best to fix the issue asap           01:12 PM, 05th Jul                   Hamza                   Is there anything else I can help you?            01:12 PM, 05th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813649